Loading...
Searching...
No Matches
PropertyConfigurator.hh File Reference
`#include <log4shib/Portability.hh>`
`#include <log4shib/Export.hh>`
`#include <string>`
`#include <log4shib/Configurator.hh>`
Include dependency graph for PropertyConfigurator.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | log4shib::PropertyConfigurator
| Property configurator will read a config file using the same (or similar) format to the config file used by log4j. More...

## Namespaces

namespace | log4shib
| The top level namespace for all 'Log for C++' types and classes.